Does the UPS2 API not work anymore with 9.5.1? It seems to be a TLS issue but turning off TLS 1.0 and having 1.1 and 1.2 on doesn't seem to do anything. UPS changed their API on January 18th and realtime rates don't work :(
in General by (130 points)

1 Answer

0 votes
Check with Vortx, we have the TLS patch you need to get 9510 working with TLS 1.2

If you have current benefits, it is supplied. If also hosted, it is installed.
by (4.3k points)
...